/* キャッツアイ オリジナルテンプレート２カラム（サイドバー左)*/

@charset "UTF-8";

*{
	padding:0px;
	margin:0px;
	font-family:;
}

/* HTMLタグ設定 */

html {
	height:100%;
}

body{
	color:#3a3a3a;
	background-color:#f1f1f1;
	height:100%;
}

#container{
	min-height:100%;
	margin-bottom:-300px;/* footerの高さと一致 */
	height:auto !important;
	height:100%;
        width:960px;
        display:block;
        background:url(//img03.ti-da.net/usr/u/s/k/uskcreima/content_bg.gif) repeat-y;
        margin-left:auto;
        margin-right:auto;
        margin-top:-3px;
}

#footerspace {
	height:300px;/* wrapperのマイナスmarginと一致 */
}

img{
	border: none;
}

form{
	margin: 0px;
	padding: 0px;
}

/* =================================== */
/* ヘッダー */
/* =================================== */

#header{
	width:100%;
	height:160px;/* 高さ自由 */
	padding-top:33px;
	margin-top:-33px;
}

#header_top{
        position:fixed;
	top:0px;
	width:100%;
	height:33px;
	background:#3a3a3a;
	z-index:2;
}

.description{
        font-size:10px;
        color:#c8c8c8;
        width:960px;
        margin-left:auto;
        margin-right:auto;
        line-height:33px;
}

.header_bottom{
        background-color:#fff;
        height:110px;
        width:960px;
        margin-left:auto;
        margin-right:auto;
        display:block;
        margin-top:33px;
        border-bottom:15px #3a3a3a solid;
}

.blogtitle{
        line-height:110px;
}

.blogtitle a{
        width:218px;
        height:52px;
        display:block;
        background:url(//img03.ti-da.net/usr/u/s/k/uskcreima/logo.png);
        background-repeat:no-repeat;
        text-indent:-9999px;
        position:relative;
        top:30px;
        left:35px;
}

/* =================================== */
/* サイド */
/* =================================== */

#links{
	width:246px;
	height:100%;
	display:block;
	background-color:#68d4c9;
	float:left;
	margin-top:67px;
}

.bnr_area{
        width:210px;
        height:169px;
        display:block;
        margin-top:30px;
        margin-left:auto;
        margin-right:auto;
}

.model_bnr{
        width:210px;
        height:85px;
        display:block;
}

.school_bnr{
        width:210px;
        height:69px;
        display:block;
        margin-top:15px;
}

/* =================================== */
/* コンテンツ */
/* =================================== */

#content{
        width:714px;
        height:100%;
	float:left;
        color:#474747;
}

/* ブログ外枠 */
.blog{
	width:600px;
        height:100%;
        display:block;
        margin-left:auto;
        margin-right:auto;
        margin-top:67px;
}

.blogbody{
        margin-top:40px;
}

.blogbody h3{
        width:600px;
        border-bottom:1px solid #3a3a3a;
        line-height:57px;
}

.blogbody h3 a{
        font-size:20px;
        color:#fa2965;
        text-decoration:none;
}

.blogbody h3 a:hover{
        font-size:20px;
        color:#3a3a3a;
        text-decoration:none;
}

.date{
        font-size:11px;
        font-weight:normal;
        text-align:right;
        position:relative;
        top:-30px;
}

.main{
        margin-top:30px;
        font-size:14px;
}

.posted{
        color:#fff;
        width:600px;
        height:18px;
        display:block;
        background-color:#3a3a3a;
        line-height:18px;
        margin-top:30px;
}

.posted p{
        font-size:11px;
        text-align:right;
        position:relative;
        right:20px;
}

.posted a{
        color:#fff;
        text-decoration:none;
}

.posted a{
        color:#fa2965;
        text-decoration:none;
}

/* =================================== */
/* フッター */
/* =================================== */

#footer {
	width:960px;
        height:370px;
        display:block;
	margin:0 auto;
	font-size:12px;
        clear:both;
        position:relative;
        bottom:-33px;
}

#footer_content {
	width:960px;/* wrapper幅と一致 */
	height:370px;/* 高さ自由 */
	margin:0 auto;
	background:#3a3a3a;
	position:relative;
}

#footer_content .logo a {
	display:block;
	width:194px;
	height:46px;
	position:absolute;
	top:50px;
	left:50px;
	text-indent:-10000em;
	background:url(//img03.ti-da.net/usr/u/s/k/uskcreima/foot_logo.png) no-repeat;
}

.foot_description_txt{
	color:#fff;
	font-size:10px;
	position:absolute;
	top:116px;
	left:50px;
	line-height:15px;
	letter-spacing:1px;
}

.foot_info {
	position:absolute;
	top:166px;
	left:50px;
	color:#B2B2B2;
	font-size:10px;
	letter-spacing:1px;
}

.foot_info a {
	color:#0DDA94;
}

.foot_info a:hover {
	color:#0DDA94;
	text-decoration:underline;
}

.foot_sns {
	position:absolute;
	top:240px;
	left:50px;
}
.foot_sns dd {
	width:84px;
	height:25px;
	float:left;
	margin-right:14px;
}

.copy {
	position:absolute;
	right:60px;
	bottom:30px;
	color:#B2B2B2;
	font-size:10px;
}

/* footer_nav */
.menu-footer_model_list-container{
	position:absolute;
	top:40px;
	right:250px;
}
.menu-footer_nav-container{
	position:absolute;
	top:40px;
	right:60px;
}
.menu-footer_model_list-container ul.sub-menu li,
.menu-footer_nav-container ul.sub-menu li{
	margin:0 0 3px 11px;
	height:17px;
	line-height:17px;
}
.menu-footer_model_list-container ul li.menu-item-135 a,
.menu-footer_model_list-container ul.sub-menu li a,
.menu-footer_nav-container li{
	background:transparent;/* IE対策 */
}
/* リスト[ >model ]部分 */
.menu-footer_model_list-container ul li.menu-item-135 a{
	display:block;
	color:#0DDA94;
	margin:0 0 10px 0;
	text-decoration:underline;
}
.menu-footer_model_list-container ul.sub-menu li a{
	color:#B2B2B2;
	text-decoration:none;
	margin-left:-10px;
}

.menu-footer_model_list-container ul.sub-menu li a:hover{
	text-decoration:underline;
}

/* リスト[ > COMPANY ]から始まるリスト設定 */
.menu-footer_nav-container li a{ color:#0DDA94;text-decoration:underline; }
.menu-footer_nav-container ul.sub-menu li a{
	color:#B2B2B2;
	text-decoration:none;
	margin-left:-10px;
}/* .menu-footer_nav-container li aを上書き */

.menu-footer_nav-container ul.sub-menu li a:hover{
	text-decoration:underline;
}

.menu-footer_nav-container li.current-menu-item a{ background:transparent; }/* current-menu-itemを上書き */
.menu-footer_nav-container ul.sub-menu{ margin:0 0 10px 0; }
.menu-item-136 a{ display:block;margin:0 0 10px 0; }

.menu-item-146 a,
.menu-item-138 a,
.menu-item-139 a,
.menu-item-140 a,
.menu-item-141 a{
display:block;
	height:15px;
	line-height:15px;
	margin:0 0 5px 0;
}

#copyright{
	color:#B2B2B2;
        clear:both;
        width:960px;
        height:70px;
        display:block;
        background-color:#3a3a3a;
        position:relative;
        top:340px;
        text-align:center;
}

#copyright a{
	color:#0DDA94;
}

#copyright p{
}

/* ************************************************ 
 *	リンクカラーの設定
 * ************************************************ */

/* 全般 */
a{
}
a:link{}
a:visited{}
a:active{
	text-decoration: none;
}
a:hover{
	text-decoration: none;
}

/*　ブログタイトル・概要　*/
#banner a{
	
}

#banner a:link{
	
}

#banner a:visited{
	
}

#banner a:active{
	
}

#banner a:hover{
	
}

/* カレンダー */
.calendar a{}
.calendar a:link{}
.calendar a:visited{}
.calendar a:active{}
.calendar a:hover{}

/* 続きを読む */
.acontinues a{}
.acontinues a:link{}
.acontinues a:visited{}
.acontinues a:active{}
.acontinues a:hover{}

/* 次のページ・前のページ */
.amenu a{}
.amenu a:link{}
.amenu a:visited{}
.amenu a:active{}
.amenu a:hover{}

/* サイドバー */
.side a{}
.side a:link{}
.side a:visited{}
.side a:hover{}

.aside a{}
.aside a:link{}
.aside a:visited{}
.aside a:hover{}

/*　サイドタイトル　*/
.title a{
	text-decoration: none;

}
.title a:link{
	text-decoration: none;
	color: #;
}
.title a:visited{
	text-decoration: none;
	color: #;
}
.title a:active{
	text-decoration: underline;
	color: #;
}
.title a:hover{
	text-decoration: underline;
	color: #;
}


/*　このページの上へ　*/
.aposted a{}
.aposted a:link{}
.aposted a:visited{}
.aposted a:active{}
.aposted a:hover{}

/*　トラックバック　*/
.atrackback-post a{}
.atrackback-post a:link{}
.atrackback-post a:visited{}
.atrackback-post a:active{}
.atrackback-post a:hover{}

/*　RSS　*/
.rss a:link{}
.rss a:visited{}
.rss a:hover{}
.rss a:active{}


/* ************************************************ 
 *	バナー（ページ上部）の設定
 * ************************************************ */

/* ブログ説明文 */
.description{
	
}

/* ************************************************ 
 *	記事の設定
 * ************************************************ */

/* パン屑メニュー */
.topicpass {
	font-size: 10px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	color: #666666;
	line-height: 16px;
	vertical-align: bottom;
}
.topicpass img {
	border: none;
	vertical-align: bottom;
}

/* 記事 */
.blogbody_container{
        
}

.blogbody_container a{
        
}

.blogbody_container a:hover{
        
}


.blogbody{
        
}

/* 記事タイトル */
.title{

}

/* 記事日付 */
.date{
	
}

/* 記事本文 */
.main{
	
}


/* 記事本文内画像 */
.main img{
	
}

/* 続きを読む */
.main-continues{}

/* 記事フッター */
.posted{
	
}


/* ************************************************ 
 *	トラックバックエリアの設定
 * ************************************************ */

/* この記事へのトラックバック */
.title_s{
	
}

/* この記事へのトラックバックURL */
.trackback-url{
	
}

/* トラックバック本文 */
.trackback-body{
	
}

/*トラックバック送信元など*/
.trackback-post{
	
}


/* ************************************************ 
 *	コメントエリアの設定
 * ************************************************ */

/* この記事へのコメント */
.comments-head{
	
}

/* コメント投稿者日時など*/
.comments-post{
}

/* コメント本文 */
.comments-body{
	
}

/* コメント入力テーブル */
table.form {
	
}

/* 本文 */
#text{
	
}

/* メールアドレス */
#email{}

/* 名前 */
#author{}

/* URL */
#url{}

/*情報を記憶チェックボックス*/
#bake{}

/*確認せずに書込チェックボックス*/
#savecheck{}

/* ************************************************ 
 *	プラグイン設定
 * ************************************************ */

/* サイドブロック */
.side{
	
}

/* サイドタイトル */
.sidetitle{
	color:#fff;
	font-size:11px;
	line-height:22px;
	text-align:center;
	margin-bottom:30px;
        width:256px;
        height:22px;
        background-color:#fa2965;
        margin-left:-5px;
        margin-top:30px;
}

/* サイド本文 */
.sidebody{
	color:#3a3a3a;
	font-size:12px;
	width:200px;
	display:block;
	margin-left:auto;
	margin-right:auto;
        line-height:24px;
}

.sidebody a{
	color:#3a3a3a;
	font-size:12px;
}

/* RSS */
ul.rss{
	
}
ul.rss li{
	
}

/* カレンダー ここから ----------*/

/* 大枠 */
.calender{
	width: 200px;
	padding: 0;
 	margin-left:auto;
	margin-right:auto;
        display:block;
 	text-align: center;
        font-size:11px;
}

.calender a{
        text-decoration:none;
        font-weight:bold;
}

.calender a:hover{
        background-color:#fa2965;
        color:#fff;
        font-weight:bold;
}

/* 上部年月日表示 */
.calendarhead{
	margin-bottom:20px;
}

/* 枠 */
.calendartable{
}

.calendartable th{
}

.calendartable td{
 	width: 30px;
 	height: 25px;
 	text-align: center;
}

/* 曜日枠 */
.calendarwd{
}
/* 曜日 */
.calendarweek{}

/* 日付枠 */
.calendard{
}

/* 日曜日 */
.sun{
	color:#cc0000;
}

/* 土曜日 */
.sat{
	color:#0033cc;
}

/* 今日 */
.today{
}

/* カレンダー ここまで ----------*/

/* カテゴリー */
.category {
	
}

/* 最近の記事 */
.recententry {}

/* 過去記事 */
.archives {}

/* 最近のコメント */
.comment {}

/* 最近のトラックバック */
.trackback {}

/* お気に入り */
.link  {
	
}

/* ブログ内検索 */
.search {
	
}

/* QRコード */
.qrcode {
	
}

/* アクセスカウンタ */
.counter {
	
}

/* 読者登録 */
.subscription {
	
}

/* プロフィール */
.profile {
	
}
.nickname{
	
}

.photo{
	
}

.message{
	
}

/* お勧め商品 */
.article_ad {
	
}

/* タグクラウド */
.tag_cloud {
	
}

/* カスタムプラグイン1 */
.custom1 {
	
}

/* カスタムプラグイン2 */
.custom2 {
	
}

/* カスタムプラグイン3 */
.custom3 {
	
}

/* オーナーにメッセージ */
.inquiry{}

/* 新規投稿 */
.blog_entry{}

/* マイアルバム */
.album{
	
}

#album_img_flame{}
#album_href{}
#album_img{}
#album_title{}
#album_list{}

/* ************************************************ 
 *	フッターの設定
 * ************************************************ */

/* このページの上へ */
.pagetop a{
	font-size:12px;
        color:#fa2965;
        text-decoration:none;
        margin-top:20px;
        clear:both;
        position:relative;
        top:30px;
        left:560px;
}

.pagetop a:hover{
        text-decoration:underline;
}

/* このBlogのトップへ */
.pagenation_menu{
	font-size:12px;
        color:#fa2965;
        width:140px;
        display:block;
        margin-left:auto;
        margin-right:auto;
        margin-top:50px;
        margin-bottom:100px;
}

.pagenation_menu a{
	text-align:center;
	font-size:12px;
        color:#fa2965;
        text-decoration:none;
        clear:both;
}

.pagenation_menu a:hover{
        text-decoration:underline;
}

/* コピーライト */
#copyright{
	
}

/* Powered by  */
.adFooter{
	
}